/* Gallery Styles */

#motioncontainer {
/*margin:0 auto;  Uncomment this line if you wish to center the gallery on page */
width: 100%; /* Set to gallery width, in px or percentage */
height: 56px; /* Set to gallery height */
margin: 5px 0px;
border-top: 0px solid silver;
border-bottom: 0px solid silver;
}

#motioncontainer a img {
border:	0px solid red; /* Set image border color */
}

#motioncontainer a:hover img {
border: 0px solid navy; /* Set image border hover color */
}

#statusdiv {
background-color: white;
border: 0px solid purple;
padding: 0px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles */
